

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head><title>
	cinema.com.my: Privacy Policy 
</title><meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <!-- FB Instant articles -->
    <meta property="fb:pages" content="186350986277" />

	<!-- Unique Data for each category -->
	<meta name="keywords" content="co, cinema online, showtime, showtimes, movie, movies, contest, entertainment, now showing, coming soon, reviews, cinema, cinemas, news, features, interviews, gallery, reel, gsc, tgv, mbo, lfs" /><meta name="description" content="Cinema Online Malaysia's Favourite Movie Site" />

    <!-- Google DFP script start -->
	<script type='text/javascript'>
	    (function () {
	        var useSSL = 'https:' == document.location.protocol;
	        var src = (useSSL ? 'https:' : 'http:') +
	'//www.googletagservices.com/tag/js/gpt.js';
	        document.write('<scr' + 'ipt src="' + src + '"></scr' + 'ipt>');
	    })();
	</script>

    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script type="text/javascript" src="http://code.jquery.com/ui/1.11.2/jquery-ui.js"></script>

    <link rel="stylesheet" href="http://code.jquery.com/ui/1.11.2/themes/smoothness/jquery-ui.css" /><link rel="stylesheet" href="_plugins/menu2/css/menu.css" type="text/css" />
    
    <script type="text/javascript" src="../_plugins/Colorbox/js/jquery.colorbox.js"></script>
    <link rel="stylesheet" href="_plugins/Colorbox/css/colorbox.css" type="text/css" />   

    <script type="text/javascript">
       

        function FavouriteBox(userid) {

            //$(function () {
            //    $.colorbox({ iframe: true, innerWidth: 795, scrolling: false, href: '../Usr_Ctrl/Members/favMovies.aspx?id=' + userid });
            //    return false;
            //});

            if (document.cookie.indexOf('visited=true') === -1) {
                var expires = new Date();
                expires.setTime(expires.getTime()+(120*60*1000));
                document.cookie = "visited=true; expires=" + expires.toUTCString();
                //$.colorbox({ height: '100%', scrolling: false, href: '../Usr_Ctrl/Members/favMovies.aspx?id=' + userid });
                $.colorbox({ iframe: true, innerWidth: 795, scrolling: false, href: '../Usr_Ctrl/Members/favMovies.aspx?id=' + userid });
                //ShowPopup("testing");
            };


        };

	</script>
	<!-- Po.st Lite code -->
	<script type="text/javascript">
		(function () {
			var s = document.createElement('script');
			s.type = 'text/javascript';
			s.async = true;
			s.src = ('https:' == document.location.protocol ? 'https://s' : 'http://i')
			  + '.po.st/static/v4/post-widget.js#publisherKey=fgiltlv0pvisqip084ec';
			var x = document.getElementsByTagName('script')[0];
			x.parentNode.insertBefore(s, x);
		 })();
	</script>

    
	<!-- Google DFP tags -->
	<script type='text/javascript'>
	googletag.defineSlot('/55577451/COMY_logo', [50, 60], 'div-gpt-ad-1412224214767-2').addService(googletag.pubads());
	googletag.defineSlot('/55577451/COMY_privacy_sb', [728, 90], 'div-gpt-ad-1408719234135-32').addService(googletag.pubads());
	googletag.defineSlot('/55577451/COMY_privacy_halfpg', [300, 600], 'div-gpt-ad-1414141487831-0').addService(googletag.pubads());
	googletag.defineSlot('/55577451/COMY_footer_lrec1', [336, 280], 'div-gpt-ad-1409216776650-0').addService(googletag.pubads());
	googletag.defineSlot('/55577451/COMY_footer_lrec2', [336, 280], 'div-gpt-ad-1409216776650-1').addService(googletag.pubads());
	googletag.defineSlot('/55577451/COMY_ros_footer_rec', [300, 250], 'div-gpt-ad-1470016231071-4').addService(googletag.pubads());
	googletag.pubads().enableSyncRendering();
	googletag.pubads().enableSingleRequest();
	googletag.enableServices();
	</script>	
	<!-- Google DFP script end --> 
	<link rel="stylesheet" href="../_plugins/stickyad/css/stickyadmovies.css" type="text/css" />       
	<script type="text/javascript" src="../_plugins/stickyad/js/jquery.stickyadmovies.js"></script>

	
	<!-- Begin comScore Tag -->
    <script>
        var _comscore = _comscore || [];
        _comscore.push({ c1: "2", c2: "14621247" });
        (function () {
            var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
            s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
            el.parentNode.insertBefore(s, el);
        })();
    </script>
    <noscript>
        <img src="http://b.scorecardresearch.com/p?c1=2&c2=14621247&cv=2.0&cj=1" />
    </noscript>
    <!-- End comScore Tag -->
    	
<link href="App_Themes/Default/Controls.css" type="text/css" rel="stylesheet" /><link href="App_Themes/Default/dateStyleSheet.css" type="text/css" rel="stylesheet" /><link href="App_Themes/Default/ItemStyleSheet.css" type="text/css" rel="stylesheet" /><link href="App_Themes/Default/Sections.css" type="text/css" rel="stylesheet" /><link href="App_Themes/Default/StyleSheet.css" type="text/css" rel="stylesheet" /></head>
<body>
    <form name="aspnetForm" method="post" action="privacy_policy.aspx" onsubmit="javascript:return WebForm_OnSubmit();" id="aspnetForm">
<div>
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKLTg5ODU3OTcyOWRknlLQziPRGdahNYkveiNie1/jVe8=" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=AsiZoQbCAOHjQgEty1ruInyElOmkMEPlyBgIIK_n2D9uMFwHoj4_5uqnDQgKiKzWjGPxgBGmJKtqQ8QiFXT70r9Of4s1&amp;t=635588912026805809" type="text/javascript"></script>


<script src="/ScriptResource.axd?d=sPJ1u0vxbbk-F7ZeLMcK07OWTT6Cjj_eNCJnfquOyeo-5gbXUDp_wYf4CFZMv0QrxKPHcgSkPIbgZun6jcNcE9XC_CKnB0atJotoyPDNSYCRxXcpq_vX9520gJpcC_Vv8aulD5A4MVUKn0-x9GfPDDWnh0M1&amp;t=5f861349" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=3yti-b5hrh2D7JFNOLImwMfaeq_Tmk6Upb_i_-Iqi8aoeomUBMOzq8lbN1DoJe7AHAGeGJogSRt3ldUoSSJsk-_Aba8Bw-Mdm1qvq_TPmrWvBOdfA7n96_ao1YkDwCR6tL2duBZume5x0E6DxHBicyEW84jQfGpkY4Z2NPl2WYCW36Oc0&amp;t=2e2045e2" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
if (typeof(Sys) === 'undefined') throw new Error('ASP.NET Ajax client-side framework failed to load.');
//]]>
</script>

<script src="/ScriptResource.axd?d=_BIdkfhH5S0JonrVbYlG72wYnn0sBBgA5owHmfq1TuNQHV5_vTXcuCSSfpse4KmntSZTI9TY46ABDVMGK7TfhkpMhvIopTSiW5TH0VvXgMMKDsWqZ0w557ER4WA8lArGJxnkwHfisWvorzopn4XmAplf8PYdB9Ijh5e6nG31Lxfb8azF0&amp;t=2e2045e2" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
function WebForm_OnSubmit() {
if (typeof(ValidatorOnSubmit) == "function" && ValidatorOnSubmit() == false) return false;
return true;
}
//]]>
</script>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="2927320D" />
	<input type="hidden" name="__PREVIOUSPAGE" id="__PREVIOUSPAGE" value="D_oE3-oOMB9eJKwFw1W02OsJMTKAHKQ3EfR5JhyhqHEMgoJKakuzsAx0RrdkYVFZ9HEYmEUrAi5h0Donz6a3VBhlq3E1" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEWCgKxo6epBwLq1NzcDAK0go3yCALklZ6VAwLvrK3mBALDhc/vBgL/+JjXDAKQ0qjoDgLnmeitAwK358/CA8lLiDju6KTiFeZXaIewRft+Jstg" />
</div>
    
    <div id="master">
        <!-- BEGIN EFFECTIVE MEASURE CODE -->
        <!-- COPYRIGHT EFFECTIVE MEASURE -->
        <script type="text/javascript">
            (function () {
                var em = document.createElement('script'); em.type = 'text/javascript';
                em.async = true;
                em.src = ('https:' == document.location.protocol ? 'https://my-ssl' :
                'http://my-cdn') + '.effectivemeasure.net/em.js';
                var s = document.getElementsByTagName('script')[0];
                s.parentNode.insertBefore(em, s);
            })();
        
        </script>
        <noscript>
            <img src="//my.effectivemeasure.net/em_image" alt="" style="position: absolute; left: -5px;" />
        </noscript>
        <!--END EFFECTIVE MEASURE CODE -->  
         <script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$ScriptManager1', document.getElementById('aspnetForm'));
Sys.WebForms.PageRequestManager.getInstance()._updateControls([], [], [], 90);
//]]>
</script>
      
        <div id="header">
            <div style="width: 91%; display: table-cell; border:none; vertical-align: middle;">                                                                       
                <table class="tbl_standard">
                    <tr style="vertical-align: middle;">
                        <td>English|<a href="http://www.cinema.com.my/bm/default.aspx" target="_blank">B. Malaysia</a> &nbsp;&nbsp;&nbsp;Like Us!</td>
                        <td><iframe src="//www.facebook.com/plugins/like.php?href=http%3A%2F%2Fwww.facebook.com%2Fcinemaonline&amp;width=47&amp;layout=button&amp;action=like&amp;show_faces=false&amp;share=false&amp;height=20&amp;appId=583362251764516" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:47px; height:20px;" allowTransparency="true"></iframe></td>
                        <td><input name="ctl00$Search1$q" type="text" maxlength="512" id="ctl00_Search1_q" style="width:180px;" />&nbsp;
<input type="submit" name="ctl00$Search1$sa" value="Search" id="ctl00_Search1_sa" />                
<input type="hidden" name="ctl00$Search1$cx" id="ctl00_Search1_cx" value="013128572172917708998:wkt14jbgegg" />
<input type="hidden" name="ctl00$Search1$cof" id="ctl00_Search1_cof" value="FORID:11" /></td>
                    </tr>
                </table>
            </div>                                        
            

<link rel="stylesheet" href="/members/css/style.css" type="text/css" />

<script src="/members/js/login.js" type="text/javascript"></script>
<div id="loginContainer">
    
            <a href="#" id="loginButton"><span>Login</span><em></em></a>
            <table id="ctl00_ctrl_login1_lvLogin_Login1" cellspacing="0" cellpadding="0" border="0" style="border-collapse:collapse;">
	<tr>
		<td>
                    <div id="loginBox">
                        <div id="loginForm">
                            <fieldset id="body">
                                <fieldset>
                                    <input name="ctl00$ctrl_login1$lvLogin$Login1$UserName" type="text" id="ctl00_ctrl_login1_lvLogin_Login1_UserName" placeholder="Username" />
                                    <span id="ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired" title="User Name is required." style="color:Red;display:none;">*</span>
                                </fieldset>
                                <fieldset>
                                    <input name="ctl00$ctrl_login1$lvLogin$Login1$Password" type="password" id="ctl00_ctrl_login1_lvLogin_Login1_Password" placeholder="Password" />
                                    <span id="ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired" title="Password is required." style="color:Red;display:none;">*</span>
                                </fieldset>
                                <input type="submit" name="ctl00$ctrl_login1$lvLogin$Login1$btnSubmit" value="Log In" onclick="javascript:WebForm_DoPostBackWithOptions(new WebForm_PostBackOptions(&quot;ctl00$ctrl_login1$lvLogin$Login1$btnSubmit&quot;, &quot;&quot;, true, &quot;login&quot;, &quot;&quot;, false, false))" id="ctl00_ctrl_login1_lvLogin_Login1_btnSubmit" />
                                                              
                            </fieldset>
                            <span>
                                <a id="ctl00_ctrl_login1_lvLogin_Login1_lbtnRegister" href="javascript:WebForm_DoPostBackWithOptions(new WebForm_PostBackOptions(&quot;ctl00$ctrl_login1$lvLogin$Login1$lbtnRegister&quot;, &quot;&quot;, false, &quot;&quot;, &quot;members/registration.aspx&quot;, false, true))">Register</a>&nbsp;|&nbsp;<a id="ctl00_ctrl_login1_lvLogin_Login1_lbtnForgotPassword" href="javascript:WebForm_DoPostBackWithOptions(new WebForm_PostBackOptions(&quot;ctl00$ctrl_login1$lvLogin$Login1$lbtnForgotPassword&quot;, &quot;&quot;, false, &quot;&quot;, &quot;members/forgot_password.aspx&quot;, false, true))">Forgot your password?</a>
                            </span>
                        </div>
                    </div>
                </td>
	</tr>
</table>            
        
</div>

            
        </div>
                
        <div id="logo">
            <table style="width: 1065px;">
                <tr>
                    <td style="width: 235px">
                        <table style="width:234px">
                            <tr>
                                <td>
									
	<!-- COMY_logo -->
	<div id='div-gpt-ad-1412224214767-2' style='width: 50px; height: 60px;'>
		<script type='text/javascript'>
			googletag.display('div-gpt-ad-1412224214767-2');
		</script>
	</div>

                                </td>
                                <td>
                                    <!-- CINEMA ONLINE text -->
                                    <a href="http://www.cinema.com.my/default.aspx" style="text-decoration: none"><font style="letter-spacing: -1px;
                                        font-family: Arial; font-size: 25px; font-weight: bold; color: #2F3193; text-decoration: none;
                                        text-transform: none;">Cinema</font><font style="letter-spacing: -0.5px; font-family: 'Times New Roman'; font-size: 26px; font-weight: bolder; color: #AA1C20; text-decoration: none; text-transform: none;"> Online</font>
                                        <br />
                                    </a><font style="font-family: Arial;font-size:11px;color:#000000">&nbsp;&nbsp;<i>Malaysia's Favourite Movie Site</i></font>
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td style="width: 830px;" align="right">
                        
	<!-- COMY_privacy_sb -->
	<div id='div-gpt-ad-1408719234135-32' style='width:728px; height:90px;'>
		<script type='text/javascript'>
			googletag.cmd.push(function() { googletag.display('div-gpt-ad-1408719234135-32'); });
		</script>
	</div>

                    </td>
                </tr>
            </table>
        </div>

        <div>
            <ul id="menu">
                <li><a href="/default.aspx">Home</a></li>
                <li><a href="/movies/nowshowing.aspx">Now Showing</a></li>
                <li><a href="/movies/comingsoon.aspx">Coming
                    Soon</a></li>
                <li><a href="/articles/news.aspx">News</a></li>
                <li><a href="/articles/features.aspx">Features</a></li>
                <li><a href="/trailers/trailers.aspx">Trailers</a></li>             
                <li><a href="/contests/contests.aspx">Contests</a></li>
                <li><a href="/articles/industry.aspx">Industry</a></li>
				<li><a href="/moviefreak/moviefreak.aspx">Movie Freak</a></li>
                <li class="menu_right">
                    <a href="/cinemas/cinemalist.aspx">Showtimes</a>
                </li>                                 
            </ul>                                                 
        </div>
        
        <div id="content">
            
			
            
    <table style="width: 1065px">
        <tr>
            <td style="width: 735px; vertical-align: top;">
                <div class="main_section">
                    <div class="section_header">
                        Privacy Policy
                    </div>
                    <div class="section_content">
                        <table width="100%" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                                <td>
                                    <br />
                                    <p>
                                        This Privacy Policy governs the manner in which Cinema Online collects, uses, maintains
                                        and discloses information collected from users (each, a "User") of the <a href="http://www.cinema.com.my">
                                            cinema.com.my</a> website ("Site"). This privacy policy applies to the Site
                                        and all products and services offered by Cinema Online.</p>
                                    <span class="red-title">Personal identification information</span>                                        
                                    <p>
                                        We may collect personal identification information from Users in a variety of ways,
                                        including, but not limited to, when Users visit our site, register on the site,
                                        subscribe to the newsletter, respond to a survey, fill out a form, and in connection
                                        with other activities, services, features or resources we make available on our
                                        Site. Users may be asked for, as appropriate, name, email address, mailing address,
                                        phone number, and NRIC. Users may, however, visit our Site anonymously. We will
                                        collect personal identification information from Users only if they voluntarily
                                        submit such information to us. Users can always refuse to supply personally identification
                                        information, except that it may prevent them from engaging in certain Site related
                                        activities.</p>
                                    <span class="red-title">Non-personal identification information</span>                                        
                                    <p>
                                        We may collect non-personal identification information about Users whenever they
                                        interact with our Site. Non-personal identification information may include the
                                        browser name, the type of computer and technical information about Users means of
                                        connection to our Site, such as the operating system and the Internet service providers
                                        utilized and other similar information.</p>
                                    <span class="red-title">Web browser cookies</span>                                        
                                    <p>
                                        Our Site may use "cookies" (such as Google Analytics cookie and DoubleClick cookie)
                                        to enhance User experience. User's web browser places cookies on their hard drive
                                        for record-keeping purposes and sometimes to track information about them. User
                                        may choose to set their web browser to refuse cookies, or to alert you when cookies
                                        are being sent. If they do so, note that some parts of the Site may not function
                                        properly.</p>
                                    <span class="red-title">How we use collected information</span>                                        
                                    <p>
                                        Cinema Online may collect and use Users personal information for the following purposes:<br>
                                        <ul>
                                            <li><i>To improve customer service</i><br />
                                                Information you provide helps us respond to your customer service requests and support
                                                needs more efficiently.</li>
                                            <li><i>To personalize user experience</i><br />
                                                We may use information in the aggregate to understand how our Users as a group use
                                                the services and resources provided on our Site.</li>
                                            <li><i>To improve our Site</i><br />
                                                We may use feedback you provide to improve our products and services.</li>
                                            <li><i>To run a promotion, contest, survey or other Site feature</i><br />
                                                To send Users information they agreed to receive about topics we think will be of
                                                interest to them.</li>
                                            <li><i>To send periodic emails</i><br />
                                                We may use the email address to respond to their inquiries, questions, and/or other
                                                requests. If User decides to opt-in to our mailing list, they will receive emails
                                                that may include company news, updates, or related service information, etc. If
                                                at any time the User would like to unsubscribe from receiving future emails, we
                                                include detailed unsubscribe instructions at the bottom of each email.</li>
                                        </ul>
                                    </p>
                                    <span class="red-title">How we protect your information</span>                                        
                                    <p>
                                        We adopt appropriate data collection, storage and processing practices and security
                                        measures to protect against unauthorized access, alteration, disclosure or destruction
                                        of your personal information, username, password, and data stored on our Site.</p>
                                    <span class="red-title">Sharing your personal information</span>                                        
                                    <p>
                                        We do not sell, trade, or rent Users personal identification information to others.
                                        We may share generic aggregated demographic information not linked to any personal
                                        identification information regarding visitors and users with our business partners,
                                        trusted affiliates and advertisers for the purposes outlined above. We may use third
                                        party service providers to help us operate our business and the Site or administer
                                        activities on our behalf, such as sending out newsletters or surveys. We may share
                                        your information with these third parties for those limited purposes provided that
                                        you have given us your permission.</p>
                                    <span class="red-title">Third party websites</span>                                        
                                    <p>
                                        Users may find advertising or other content on our Site that link to the sites and
                                        services of our partners, suppliers, advertisers, sponsors, licensors and other
                                        third parties. We do not control the content or links that appear on these sites
                                        and are not responsible for the practices employed by websites linked to or from
                                        our Site. In addition, these sites or services, including their content and links,
                                        may be constantly changing. These sites and services may have their own privacy
                                        policies and customer service policies. Browsing and interaction on any other website,
                                        including websites which have a link to our Site, is subject to that website's own
                                        terms and policies.</p>
                                    <span class="red-title">Advertising</span>                                        
                                    <p>
                                        Ads appearing on our site may be delivered to Users by advertising partners, who
                                        may set cookies. These cookies allow the ad server to recognize your computer each
                                        time they send you an online advertisement to compile non personal identification
                                        information about you or others who use your computer. This information allows ad
                                        networks to, among other things, deliver targeted advertisements that they believe
                                        will be of most interest to you. This privacy policy does not cover the use of cookies
                                        by any advertisers.</p>
                                    <span class="red-title">Google Adsense</span>                                        
                                    <p>
                                        Some of the ads may be served by Google. Google's use of the DART cookie enables
                                        it to serve ads to Users based on their visit to our Site and other sites on the
                                        Internet. DART uses "non personally identifiable information" and does NOT track
                                        personal information about you, such as your name, email address, physical address,
                                        etc. You may opt out of the use of the DART cookie by visiting the Google <a href="http://www.google.com/privacy_ads.html" target="_blank">
                                            ad and content network privacy policy</a>.</p>
                                    <span class="red-title">Google Analytics</span>                                        
                                    <p>
                                        Some features implemented are based on Display Advertising for Google Analytics
                                        Demographics and Interest Reporting. Using the <a href="http://www.google.com/settings/ads"
                                            target="_blank">Ads Settings</a>, Users can opt-out of Google Analytics for
                                        Display Advertising and customize Google Display Network ads.<br>
                                        <br>
                                        Users may also check out Google Analytics' <a href="http://tools.google.com/dlpage/gaoptout/"
                                            target="_blank">currently available opt-outs</a> for the web.<br>
                                        <br>
                                        The data gathered from Google's Interest-based advertising or 3rd-party audience
                                        data (such as age, gender, and interests) with Google Analytics shall be used to
                                        understand our Users better in order to improve our products and services.</p>
                                    <span class="red-title">Changes to this privacy policy</span>                                        
                                    <p>
                                        Cinema Online has the discretion to update this privacy policy at any time. When
                                        we do, we will revise the updated date at the bottom of this page. We encourage
                                        Users to frequently check this page for any changes to stay informed about how we
                                        are helping to protect the personal information we collect. You acknowledge and
                                        agree that it is your responsibility to review this privacy policy periodically
                                        and become aware of modifications.</p>
                                    <span class="red-title">Your acceptance of these terms</span>                                        
                                    <p>
                                        By using this Site, you signify your acceptance of this policy. If you do not agree
                                        to this policy, you may write in to request for a deletion or edit of your personal
                                        information. Your continued use of the Site following the posting of changes to
                                        this policy will be deemed your acceptance of those changes.</p>
                                    <span class="red-title">E.T. phone number</span>                                        
                                    <p>
                                        If you have any questions about this Privacy Policy, the practices of this site,
                                        or your dealings with this site, please contact us at:<br />
                                        <br />
                                        Cinema Online Sdn. Bhd.<br />
                                        No: 7A, Jalan SS4D/2,<br />
                                        People’s Park,<br />
                                        47301 Petaling Jaya,<br />
                                        Selangor, Malaysia.<br />
                                        <br>
                                        Tel: +603 7805 1527 (Office hours only, as stated below)<br>
                                        Email: marketing@cinemaonline.asia<br />
                                        <br />
                                        Office Hours: Monday – Friday (closed on public holidays), 9:30am - 6:00pm<br />
                                        <br />
                                        This document was last updated on December 27, 2013<br />
                                    </p>
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
            </td>
             <td style="width: 5px">
                &nbsp;
            </td>
            <td style="width: 325px; vertical-align: top;">
                <div class="main_section_halfpage">
					<div class="not-sticky" style="display:hide" />
					<!-- COMY_privacy_halfpg -->
					<div class="sticky" id='div-gpt-ad-1414141487831-0' style='width:300px; height:600px; padding-top: 3px;'>
					<script type='text/javascript'>
					googletag.display('div-gpt-ad-1414141487831-0');
					</script>
					</div>
				</div>
            </td>
        </tr>
    </table>

	<table style="width: 1065px">
		<tr>
			<td style="width: 365px;">
				<!-- COMY_footer_lrec1 -->
				<div class="sticky-footer" id='div-gpt-ad-1409216776650-0' style='width:336px; height:280px; margin: 0 auto;'>
				<script type='text/javascript'>
					googletag.display('div-gpt-ad-1409216776650-0');
				</script>
				</div>
			</td>
			<td style="width: 5px">
				&nbsp;
			</td>
			<td style="width: 365px;">
				<!-- COMY_footer_lrec2 -->
				<div id='div-gpt-ad-1409216776650-1' style='width:336px; height:280px; margin: 0 auto;'>
				<script type='text/javascript'>
					googletag.display('div-gpt-ad-1409216776650-1');
				</script>
				</div>
			</td>
			<td style="width: 5px">
				&nbsp;
			</td>
			<td style="width: 325px;" valign="top">
				<!-- /55577451/COMY_ros_footer_rec -->
				<div id='div-gpt-ad-1470016231071-4' style='height:250px; width:300px; margin: 0 auto;'>
				<script>
				googletag.display('div-gpt-ad-1470016231071-4');
				</script>
				</div>
			</td>
		</tr>
	</table>

        </div>
        <br /><br />               
        <div id="footer">                   
            <a href="/advertise/advertise.aspx">Advertise with Us</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="/about_us.aspx">About Us</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="/contact_us.aspx">Contact Us</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="/faq.aspx">FAQ</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="http://www.thehive.asia/" target="_blank">TheHive.asia</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="/privacy_policy.aspx">Privacy Policy</a>&nbsp;&nbsp;|&nbsp;&nbsp;
            <a href="/vacancy.aspx">Vacancy</a>
            <hr />
            <span>
                © 1999 - 2016
                All content copyright of Cinema Online and their respective owners<br />
                e-mail: <a href="mailto:marketing@cinemaonline.asia" target="_top">marketing@cinemaonline.asia</a> for inquiries.
            </span>
        </div>        
    </div>    
    
<script type="text/javascript">
//<![CDATA[
var Page_Validators =  new Array(document.getElementById("ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired"), document.getElementById("ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired"));
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
var ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired = document.all ? document.all["ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired"] : document.getElementById("ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired");
ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired.controltovalidate = "ctl00_ctrl_login1_lvLogin_Login1_UserName";
ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired.errormessage = "User Name is required.";
ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired.display = "Dynamic";
ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired.validationGroup = "login";
ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired.evaluationfunction = "RequiredFieldValidatorEvaluateIsValid";
ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired.initialvalue = "";
var ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired = document.all ? document.all["ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired"] : document.getElementById("ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired");
ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired.controltovalidate = "ctl00_ctrl_login1_lvLogin_Login1_Password";
ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired.errormessage = "Password is required.";
ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired.display = "Dynamic";
ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired.validationGroup = "login";
ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired.evaluationfunction = "RequiredFieldValidatorEvaluateIsValid";
ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired.initialvalue = "";
//]]>
</script>


<script type="text/javascript">
//<![CDATA[

var Page_ValidationActive = false;
if (typeof(ValidatorOnLoad) == "function") {
    ValidatorOnLoad();
}

function ValidatorOnSubmit() {
    if (Page_ValidationActive) {
        return ValidatorCommonOnSubmit();
    }
    else {
        return true;
    }
}
        Sys.Application.initialize();

document.getElementById('ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired').dispose = function() {
    Array.remove(Page_Validators, document.getElementById('ctl00_ctrl_login1_lvLogin_Login1_UserNameRequired'));
}

document.getElementById('ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired').dispose = function() {
    Array.remove(Page_Validators, document.getElementById('ctl00_ctrl_login1_lvLogin_Login1_PasswordRequired'));
}
//]]>
</script>
</form>

    
			
	
	

    <!-- Google Analytics code -->
    <script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-6252059-1', 'auto');
	  ga('require', 'displayfeatures');
	  ga('send', 'pageview');

	</script> 
	
	<!-- Innity Container Tag -->
<script type="text/javascript" charset="UTF-8">(function(w,d,s,i,c){var f=d.createElement(s);f.type="text/javascript";f.async=true;f.src=("https:"==d.location.protocol? "https://ssl-avd.innity.net":"http://avd.innity.net")+"/"+i+"/container_"+c+".js";var g=d.getElementsByTagName(s)[0];g.parentNode.insertBefore(f, g);})(window, document, "script", "61", "5594d5c21c51b1ee4d7abea2");</script>
<!-- End Innity Container Tag -->

</body>
</html>
